/* OLD BOOTSTRAP STYLES */
.span6 {
  -ms-flex: 0 0 50%;
  flex: 0 0 50%;
  max-width: 50%;  
  padding: 15px;
}

.span12 {
  -ms-flex: 0 0 100%;
  flex: 0 0 100%;
  max-width: 100%;
}

/* GLOBAL STYLES */

.module_space {
  margin-bottom: 20px;
}

.year-image-row, .player-image-row {
  margin-left: 0px !important;
}

.year-image-item, .player-image-item {
  margin-right: 15px;
  margin-bottom: 15px;
}

.article-info-term {
  display: none;
}

.gdfclogo {
  height: 90px !important;
}

.nav-link {
display: inline-block !important;
}

td.view_sponsors_level1___Sponsors {
  border-top: 0px solid #fff;
}
th.view_sponsors_logos_side___Sponsors {
  border-bottom: 0px !important;
}
.display_border {
  border: 1px solid #fff;
  margin-right: 5px;
}

#header-logo {
  margin-top: 0px;
}

.modal {
   color: black;
}
#mf_name {
  font-size: 26px;
  font-weight: 700;
  margin-top: 20px;
}
#mf_address, #mf_phones, #mf_email, #mf_info {
  font-size: 22px;
  font-weight: 500;  
  margin-top: 20px;
}
#mf_payment {
  font-size: 18px;  
  margin-top: 20px;
}
.pagination li {
    padding-right: 10px;
}
.display_player_name, .season-year-title, .season-game-title {
  color: #FFF;
  font-size: 32px;
  font-weight: 700;
  margin: 0;
  margin-bottom: 5px;
  padding: 5px 0 5px 10px;
  background-color: #000;
  width: 100%;
  text-transform: uppercase;
  text-align: center;
}
.season-year-title, .season-game-title {
  color: #FFF;
  font-size: 22px;
  margin: 0;
  margin-bottom: 5px;
  padding: 5px 0 5px 10px;
  background-color: #000;
  width: 100%;
  text-transform: uppercase;
}
.fabrikForm{
  width: 100%;
}
.counter {
  margin-right: 10px;
  margin-top: 7px;
}
.img-responsive {
    max-width: 100%;
    height: auto;
}
.row-fluid {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-right: -15px;
}
input[type="checkbox"], input[type="radio"] {
  margin-right: 10px;
}
.alert {
  background-color: red;
  color: white;
}
.item-page {
  width: 100%;
}
.btn-group > .btn:first-child {
  margin-right: 10px;
}
.sponsor_logo_level, .sponsor_logo_since, .sponsor_logo_information, .sponsor_logo_contact_details, .sponsor_logo_website {
  font-size: 18px;
  margin-bottom: 20px;
}
.sponsors-logos-section {
 margin-bottom: 30px;
}
.sponsors-logos-image-side {
  margin-bottom: 20px;
  margin-right: 5px;
}
.sponsors-logos-title-side {
  font-size: 24px;
  margin-top: 20px;
  margin-bottom: 20px;
  color: #fff;
}
.sponsor_logo_image {
  margin-top: 15px;
  margin-bottom: 15px;  
}
.sponsor_logo_logo {
  margin-bottom: 30px;
}
.sponsor_logo_title {
  font-size: 40px;
  font-weight: 700;
  text-transform: uppercase; 
  margin-top: 15px;
  margin-bottom: 15px;
}
.sponsor_details_heading {
  font-size: 18px;  
  font-weight: 700;
}
.sponsor_logo_since, .sponsor_logo_information, .sponsor_logo_contact_details, .sponsor_logo_website {
  margin-top: 10px;  
}
#form_button {
  background: white;
  font-size: 22px;
  padding: 3px 20px;
  margin-right: 15px;
  border-radius: 5px;
  line-height: 1.5;
  display: inline-block;
  vertical-align: middle;
}
#form_button a {
  color: red;
}
#list_7_mod_fabrik_list_95, #list_283_mod_fabrik_list_92, #list_148_mod_fabrik_list_168, #list_11_mod_fabrik_list_97 {
  margin-bottom: 10px !important;
}
.events-module {
  padding: 20px;
  margin-bottom: 20px;
}
.events-module > h2 {
}
.events-module .mod_events_latest_date {
  color: #000 !important;
}
.events-module .mod_events_latest_content {
  font-size: 22px;
}
.page-header {
  margin: 0 !important;
  width: 100%;
}
.gdfc-bird {
  position: absolute;
  bottom: 20px;
  right: 20px;
}
.sponsor_title1 {
  font-size: 28px;
  font-weight: 700;
  text-align: center;
  text-transform: uppercase; 
}
.sponsor_box {
  border: 2px solid #000;
  margin: 5px;
  padding: 10px;
}
.sponsor_player {
  font-size: 28px;
  font-weight: 700;
  text-align: center;
  text-transform: uppercase; 
}
.sponsor_image > img {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.sponsor_title2 {
  font-size: 28px;
  font-weight: 700;
  text-align: center;
  text-transform: uppercase; 
}
.sponsor_sponsors {
  font-size: 28px;
  font-weight: 700;
  text-align: center;
  text-transform: uppercase; 
}
.sponsors-logos-title {
  font-size: 28px;
  margin-top: 50px;
}
.sponsors-logos-info {
  text-align: left;
  padding-bottom: 30px;
}
.sponsors-logos-image-main {
  margin-bottom: 50px;
}
.sponsors-logos-image {
  margin-bottom: 20px;
  margin-right: 20px;
}
.profile_sponsor_title2 {
  font-size: 22px;
  font-weight: 700;
  text-transform: uppercase; 
  margin-top: 10px;
}
.profile_sponsor_sponsors {
  font-size: 32px;
}
.form_bottom_space {
  padding-bottom: 50px !important;
}
body {
  background-color: #000;
  color: #fff;
  font-size: 1.2rem;
  font-family: 'Roboto', sans-serif;
}
.history-left {
  border-right: 1px solid #fff;
  padding-right: 20px;
}
.history-right {
  padding-left: 20px;
}
#page-top {
  padding-top: 10px;
  padding-bottom: 0;
  background-color: #000;
  color: #fff;
  line-height: 1;
}
#Header1 {
  font-size: 40px;
  font-weight: 700;
  text-transform: uppercase;
}
div.clear {
  clear: both;
}
.officials_thumbs {
  margin-left: 20px;
  margin-right: 20px;
}
.official_thumb {
  text-align: center;
}
.thumbnail .caption {
  margin-left: 15px;
  margin-right: 15px;
}
.thumbnail {
  margin-bottom: 0;
}
.well {
  min-height: 0;
  margin-bottom: 0;
  padding-left: 15px;
  padding-right: 15px;
  padding-top: 0;
  padding-bottom: 0;
  border: 0px solid #e3e3e3;
  background-color: #fff !important;
}
.rightcolumn_other .well {
  background-color: #000 !important;
}
.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
  padding: 0 3px;
}
thead > tr > th {
  background-color: #000;
  color: #fff;
}
.list-inline {
  text-align: center;
}
a {
  color: #ffa500;
  text-decoration: none;
}
a:hover {
  color: #ffa500;
  text-decoration: underline;
}
.item-142 > a {
  color: #000;
  text-decoration: none;
}
.item-142 > a:hover {
  color: #fff !important;
  background-color: #000 !important;
  text-decoration: underline !important;
}
a.hidden_link {
  color: #000;
  text-decoration: none;
  margin-left: -50px;
}
a:hover.hidden_link {
  color: #fff !important;
  background-color: #000 !important;
  text-decoration: underline !important;
}
h1 {
  background: url('/images/website/GDFC-logo_40h.png') no-repeat left center;
  color: #FFF;
  background-color: #000;
  padding: 5px 0 5px 60px;
  text-transform: uppercase;
  width: 100%;
}
h1 #match-day {
  background: url('/images/website/GDFC-logo_80h.png') no-repeat left center;
  padding: 0 0 0 120px;
}
h1 .homeparallax {
  background: url('') no-repeat left center;
  color: #FFF;
  background-color: #000;
  padding: 5px 0 5px 60px;
  text-transform: uppercase;  
}
h2 {
  background: url('/images/website/GDFC-logo_30h.png') no-repeat left center;
  color: #FFF;
  font-size: 28px;
  margin: 0;
  padding: 5px 5px 5px 45px;
  background-color: #000;
  text-transform: uppercase;
  width: 100%;
}
.item-title, h4 {
  background: url('') no-repeat left center;
  color: #FFF;
  font-size: 22px;
  margin: 0;
  margin-bottom: 5px;
  padding: 5px 0 5px 10px;
  background-color: #000;
  width: 100%;
  text-transform: uppercase;
}
h4 .awardslist {
  color: #FFF;
  font-size: 16px;
  margin: 0;
  margin-bottom: 5px;
  padding: 5px 0 5px 10px;
  background-color: #000;
  text-transform: uppercase;
  width: 100%;
}
h5 {
  font-size: 20px;
  width: 100%;
}

/* content-left */
#content-left {
}

/* header-wrapper */
#header-wrapper {
  padding-top: 10px;
  padding-bottom: 0;
  background-color: #000;
  color: #fff;
  border-right: 1px solid #fff;
  border-top: 3px solid #fff;
}

/* header-menu */
.top-menu > li > a {
  font-size: 1.3em;
  margin-right: 20px;
}
.top-menu-loggedin > li > a {
  font-size: 1.1em;
  margin-right: 40px;
}
.dropdown-menu a {
  color: black; 
  text-decoration: none;
}
.dropdown-menu a:hover {
  color: #ffa500;
}
.dropdown-menu > li {
  padding: 5px;
  border-bottom: 1px solid black;
  width: 250px;
}
.dropdown:hover>.dropdown-menu {
  display: block;
}
.dropdown>.dropdown-toggle:active {
  pointer-events: none;
}
.dropdown, .dropleft, .dropright, .dropup {
    position: relative;
}
.navbar-nav .dropdown-menu {
  position: absolute !important; 
  margin-top: 0;
  background-color: #efefef;
}
.dropdown-menu.sub {
  left: 95%;
}
#header-bottom {
  margin-top: 20px;
  margin-right: 25px;
  margin-left: 0;
  margin-bottom: 10px;
  float: right;
}

/* football-wrapper */
#football-wrapper {
  background-color: #fff;
  color: #000;
  padding-left: 15px;
  padding-right: 15px;
  padding-top: 10px;
}

/* content-main-top */
#content-main-top {
  background-color: #fff;
  color: #000;
  padding-left: 50px;
  padding-right: 50px;
}

/* content-main */
#content-main {
  background-color: #fff;
  color: #000;
  padding-left: 50px;
  padding-right: 50px;
  padding-bottom: 20px;
  padding-top: 20px;
}

/* content-main-bottom */
#content-main-bottom {
  background-color: #000;
  color: #fff;
  border-right: 1px solid #fff; 
}

/* sponsors */
#sponsors-wrapper {
  margin-left: -15px;
  margin-right: -15px;
  background-color: #000;
  color: #fff;
  border-right: 1px solid #fff;
}
#sponsors {
  display: block;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 50px;
}

/* footer */
#footer {
  background-color: #000;
  color: #fff;
  margin-left: -15px;
  margin-right: -15px;
  padding-left: 50px;
  padding-top: 20px;
  padding-bottom: 20px;
}
#footer-left {
  font-size: 12px;
}

/* content-right */
#content-right {
  padding-left: 15px;
  padding-right: 15px;
  padding-bottom: 100px;
  background-color: #000;
  color: #fff;
}
.rightcolumn_ladder {
  background-color: #fff;
  color: #000;
  margin-right: 25px;
}
.rightcolumn_other {
  background-color: #fff;
  color: #000;
  margin-right: 25px;
  margin-bottom: 20px;
}
.rightcolumn_logo {
  background-color: #000;
  color: #fff;
  margin-right: 25px;
  margin-bottom: 20px;
  margin-top: 10px;
  margin-left: 0;
}

/* GENERAL*/
.btn-primary {
  color: #fff;
  background-color: #000;
  border-color: #000;
}
.btn-primary:hover {
  color: #000;
  background-color: #fff;
  border-color: #000;
}

/* AWARDS*/
.awards_title {
  color: #FFF;
  font-size: 22px;
  margin-bottom: 5px;
  padding: 5px 0 5px 10px;
  background-color: #000;
  width: 100%;
  text-transform: uppercase;
  margin-right: 15px;
  margin-left: 15px;
}
.awards_award {
  margin-bottom: 20px;
}
.awards_league {
  margin-bottom: 20px;
}
.awards_league_title {
  background-color: #808080; 
  color: #FFF;
  font-size: 22px;
  margin-bottom: 5px;
  padding: 5px 0 5px 10px;
  width: 100%;
  text-transform: uppercase;
}
.awards_row {
  margin-bottom: 10px;
}
.awards_details {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  padding-bottom: 10px;
}

/* TABS */
.nn_tabs.outline_content > .tab-content > .tab-pane {
    padding: 0;
}
.nn_tabs .nav-tabs>li>a {
  margin-right: 2px;
  font-size: 16px;
  padding: 5px 20px 5px 5px;
}
.nn_tabs>ul.nav-tabs>li>a {
  background-color: #000;
  color: #fff;
}
.nn_tabs>ul.nav-tabs>li>a:hover a {
  background-color: #fff;
  color: #000;
}
.nn_tabs>ul.nav-tabs>li.active a {
  background-color: #000;
  color: #fff;
}
.nn_tabs {
  margin-top: 3px;
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover, .nav-tabs > li > a:hover {
  color: #000;
  background-color: #fff;
  border: 1px solid #000;
  border-bottom-color: transparent;
}
.nav-tabs>li>a {
  color: #fff;
  background-color: #000;
  border: 1px solid #fff;
  border-bottom-color: transparent;
}

/* PLAYERS */
.table td.v_player_image_profile___Player, .table th.v_player_image_profile___Player {
    border-top: 0px solid #fff !important;
}
.table thead th.v_game_summary___Summary, .table thead th.v_team_image_year_women___Team, .table thead th.v_season_summary_women___Summary, .table thead th.v_player_image_profile___Player {
  border-bottom: 0px solid #fff !important;
}
#list_529_com_content_529 > thead > tr > th, #list_529_com_content_529 > thead > tr > td, #list_529_com_content_529 > tbody > tr > td, #list_529_com_content_529 > tfoot > tr > td, #list_529_com_content_529 > td {
  border-bottom: 0px solid #fff;
  border-top: 0px solid #fff;  
}
#list_531_com_content_531 > thead > tr > th, #list_531_com_content_531 > thead > tr > td, #list_531_com_content_531 > tbody > tr > td, #list_531_com_content_531 > tfoot > tr > td, #list_531_com_content_531 > td {
  border-bottom: 0px solid #fff;
  border-top: 0px solid #fff;  
}
#list_549_com_content_549 > thead > tr > th, #list_549_com_content_549 > thead > tr > td, #list_549_com_content_549 > tbody > tr > td, #list_549_com_content_549 > tfoot > tr > td, #list_549_com_content_549 > td {
  border-bottom: 0px solid #fff;
  border-top: 0px solid #fff;  
}
#list_382_mod_fabrik_list_232 > thead > tr > th, #list_382_mod_fabrik_list_232 > .table td, #list_382_mod_fabrik_list_232 >  .table th, #list_382_mod_fabrik_list_232 > tfoot > tr > td {
  border-bottom: 0px solid #fff;
  border-top: 0px solid #fff;  
}
#list_590_com_content_590 > thead > tr > th, #list_590_com_content_590 > thead > tr > td, #list_590_com_content_590 > tbody > tr > td, #list_590_com_content_590 > tfoot > tr > td, #list_590_com_content_590 > td {
  border-bottom: 0px solid #fff;
  border-top: 0px solid #fff;  
}
#list_591_com_content_591 > thead > tr > th, #list_591_com_content_591 > thead > tr > td, #list_591_com_content_591 > tbody > tr > td, #list_591_com_content_591 > tfoot > tr > td, #list_591_com_content_591 > td {
  border-bottom: 0px solid #fff;
  border-top: 0px solid #fff;  
}
#list_658_com_content_658 > thead > tr > th, #list_658_com_content_658 > thead > tr > td, #list_658_com_content_658 > tbody > tr > td, #list_658_com_content_658 > tfoot > tr > td, #list_658_com_content_658 > td {
  border-bottom: 0px solid #fff;
  border-top: 0px solid #fff;  
}
#list_659_com_content_659 > thead > tr > th, #list_659_com_content_659 > thead > tr > td, #list_659_com_content_659 > tbody > tr > td, #list_659_com_content_659 > tfoot > tr > td, #list_659_com_content_659 > td {
  border-bottom: 0px solid #fff;
  border-top: 0px solid #fff;  
}
#list_669_com_content_669 > thead > tr > th, #list_669_com_content_669 > thead > tr > td, #list_669_com_content_669 > tbody > tr > td, #list_669_com_content_669 > tfoot > tr > td, #list_669_com_content_669 > td {
  border-bottom: 0px solid #fff;
  border-top: 0px solid #fff;  
}
#list_670_com_content_670 > thead > tr > th, #list_670_com_content_670 > thead > tr > td, #list_670_com_content_670 > tbody > tr > td, #list_670_com_content_670 > tfoot > tr > td, #list_670_com_content_670 > td {
  border-bottom: 0px solid #fff;
  border-top: 0px solid #fff;  
}#list_754_com_content_754 > thead > tr > th, #list_754_com_content_754 > thead > tr > td, #list_754_com_content_754 > tbody > tr > td, #list_745_com_content_745 > tfoot > tr > td, #list_745_com_content_745 > td {
  border-bottom: 0px solid #fff;
  border-top: 0px solid #fff;  
}

#list_744_com_content_744 > thead > tr > th, #list_744_com_content_744 > thead > tr > td, #list_744_com_content_744 > tbody > tr > td, #list_744_com_content_744 > tfoot > tr > td, #list_744_com_content_744 > td {
  border-bottom: 0px solid #fff;
  border-top: 0px solid #fff;  
}
#list_745_com_content_745 > thead > tr > th, #list_745_com_content_745 > thead > tr > td, #list_745_com_content_745 > tbody > tr > td, #list_745_com_content_745 > tfoot > tr > td, #list_745_com_content_745 > td {
  border-bottom: 0px solid #fff;
  border-top: 0px solid #fff;  
}


#list_510_com_content_510 > tfoot > tr > td, #list_510_com_content_510 > tbody > tr > td, #list_510_com_content_510 > thead > tr > th, .table thead th.v_player_profile___Profile {
  border-bottom: 0px solid #fff !important;
  border-top: 0px solid #fff !important;
}

#list_517_com_content_517 > thead > tr > th, #list_517_com_content_517 > tbody > tr > td, #list_517_com_content_517 > tfoot > tr > td, #list_517_com_content_517 > td {
  border-bottom: 0px solid #fff;
  border-top: 0px solid #fff;
}
#list_519_com_content_519 > thead > tr > th, #list_519_com_content_519 > thead > tr > td, #list_519_com_content_519 > tbody > tr > td, #list_519_com_content_519 > tfoot > tr > td, #list_519_com_content_519 > td {
  border-bottom: 0px solid #fff;
  border-top: 0px solid #fff;  
}

#list_523_com_content_523 > thead > tr > th, #list_523_com_content_523 > thead > tr > td, #list_523_com_content_523 > tbody > tr > td, #list_523_com_content_523 > tfoot > tr > td, #list_523_com_content_523 > td {
  border-bottom: 0px solid #fff;
  border-top: 0px solid #fff;  
}
#list_525_com_content_525 > thead > tr > th, #list_525_com_content_525 > thead > tr > td, #list_525_com_content_525 > tbody > tr > td, #list_525_com_content_525 > tfoot > tr > td, #list_525_com_content_525 > td {
  border-bottom: 0px solid #fff;
  border-top: 0px solid #fff;  
}

#list_497_com_content_497_row_352 > td, #list_497_com_content_497 > tfoot > tr > td {
  border-bottom: 0px solid #fff;
  border-top: 0px solid #fff;
}
.fabrik_list_448_group_469 {
  border-top: 0px !important;
}
.images_pc {
  margin: 10px 0;
}
.name_pc {
  font-size: 2.3em;
  line-height: 1;
  margin-top: 10px; 
  margin-bottom: 10px;
}
.year_pc {
  font-size: 1.5em;
  line-height: 1;
  margin-bottom: 10px;
}
.number_pc {
  font-size: 3em;
  font-weight: bold;
  line-height: 1;
  margin-top: 10px; 
}

/* TEAM LAYOUT */
.team-title {
  text-align: center;
  font-weight: bold;
  font-size: 18px;
  margin-bottom: 10px;
}
.team-rowtitle {
  text-align: right;
  font-weight: bold;  
  float: left;
  width: 30%;
  margin-bottom: 10px;
  padding-right: 20px;
}
.team-right {
  float: left;
  width: 20%;
  margin-bottom: 10px;
}
.team-center {
  float: left;
  width: 20%;
  margin-bottom: 10px;
}
.team-left {
  float: left;
  width: 20%;
  margin-bottom: 10px;
}
.team-interchange {
  float: left;
  width: 65%;
  margin-bottom: 10px;
}

/* PARALLEX */
#community-area, #stronger-area, #success-area, #history-area {
  padding-left: 20px;
  padding-right: 20px;
}

/* ============================================================
  PRIMARY STRUCTURE
============================================================ */
.container-other {
  margin: 0 auto;
  max-width:1200px;
}
/* ============================================================
  SECTIONS
============================================================ */
section.module:last-child {
  margin-bottom: 0;
}
section.module h2 {
  margin-bottom: 40px;
  font-family: "Roboto Slab", serif;
  font-size: 30px;
}
section.module p {
  margin-bottom: 40px;
  font-size: 16px;
  font-weight: 300;
}
section.module p:last-child {
  margin-bottom: 0;
}
section.module.content {
  padding: 40px 0;
}

/* SCREEN LAYOUT - EXTRA SMALL */
@media (max-width: 767px) {
.display_noshow {
  display: none;
}
#content-feature {
  display: none;
}
#footer-left {
  margin-top: 80px;
}
.player_thumbs {
  margin: 0px 50px 50px 70px;
}
.player_thumbs_number {
  font-weight: 600;
  -webkit-font-smoothing: antialiased;
  line-height: 1em;
  font-size: 3em;
  display: block;
  float: left;
  margin-right: 10px;
}
.player_thumbs_name {
  display: inline-block;
  font-size: 1.5em; 
  font-weight: 600;
  line-height: 1em;
  min-width: 0;
}
}

@media (min-width: 576px) {
section.module.parallax {
  height: 600px;
  background-position: 0% 50%;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: 800px 600px;
}
section.module.parallax h1 {
  color: rgba(255, 255, 255, 0.9);
  font-size: 100px;
  line-height: 300px;
  font-weight: 700;
  text-align: center;
  text-transform: uppercase;
  text-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
  background: none !important;
  background-color: transparent !important;
}
section.module.parallax-1 {
  background-image: url("/images/website/frontpage1.jpg");
  background-position: center center;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;  
}
section.module.parallax-2 {
  background-image: url("/images/website/frontpage2.jpg");
  background-position: center center;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;  
}
section.module.parallax-3 {
  background-image: url("/images/website/frontpage3.jpg");
  background-position: center center;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;  
}
section.module.parallax-4 {
  background-image: url("/images/website/frontpage4.jpg");
  background-position: center center;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;  
}
.player_thumbs {
  margin: 0px 50px 50px 70px;
}
.player_thumbs_number {
  font-weight: 600;
  -webkit-font-smoothing: antialiased;
  line-height: 1em;
  font-size: 3em;
  display: block;
  float: left;
  margin-right: 10px;
}
.player_thumbs_name {
  display: inline-block;
  font-size: 1.5em; 
  font-weight: 600;
  line-height: 1em;
  min-width: 250px;
}
}

@media (min-width: 768px) {
#content-feature {
  background-color: #000;
  border-bottom: 1px solid #000;
}
.player_thumbs {
  margin: 0px 30px 50px 30px;
}
.player_thumbs_number {
  font-weight: 600;
  -webkit-font-smoothing: antialiased;
  line-height: 1em;
  font-size: 2em;
  display: block;
  float: left;
  margin-right: 10px;
}
.player_thumbs_name {
  display: inline-block;
  font-size: 1.5em; 
  font-weight: 600;
  line-height: 1em;
  min-width: 0;
}
}

@media (min-width: 1250px) {
.player_thumbs {
  margin: 0px 30px 50px 30px;
}
.player_thumbs_number {
  font-weight: 600;
  -webkit-font-smoothing: antialiased;
  line-height: 1em;
  font-size: 3em;
  display: block;
  float: left;
  margin-right: 10px;
  min-width: 40px;
}
.player_thumbs_name {
  display: inline-block;
  font-size: 1.5em; 
  font-weight: 600;
  line-height: 1em;
}
  section.module.parallax {
  background-position: 0% 50%;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: 1200px auto;
}
}


/* NEW CSS*/
.nav-tabs > li > a {
  color: #000;
  background-color: #fff;
  border: 1px solid #dee2e6 !important;
}
.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
  color: #fff;
  background-color: #000;
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover, .nav-tabs > li > a:hover {
  color: #fff;
  background-color: #000;
}
.playeraward_level {
  font-size: 22px;
  font-weight: 700;
  background-color: #036646;
  color: #fff;
  margin-top: 10px;
  padding-left: 50px;
  margin-bottom: 2px;
}